/* ********************* INEWS STORY DISPLAY ********************* */

.textContent {
	font-size:0.9em;
	padding:0 0.5em;
	line-height:1.5em;
}

.textContent h2, .textContent h3, .textContent h4,
.textContent h5, .textContent h6 {
	font-family:verdan,arial,helvetica,sans-serif;
	margin:1em 0;
}
.textContent h2 {
	background-color:#0168B5;
	padding:0.3em;
	color:white;
	font-weight:normal;
	border:1px solid #000;
	font-size:17px;
	text-align:center;
}


.textContent h3 {
	font-size:1.4em;
	color:#006DC6;
}
.textContent ul li {
	margin-top:1em;
}
.contentArea {
	padding:0 1.5em 2em 1.5em;
}
